<bugID>1380494<Summary>Some PerformanceTiming object properties are missing from the Object Inspector in the console - getter properties are not supported</Summary><Description>[Tracking Requested - why for this release]:

This is a regression in Nightly 56 from devtools console bug 1308566.

STR:
1. Open devtools console.
2. Enter `performance.timing` at the console and press Enter.

RESULT:
The PerformanceTiming object is dumped to the console:

PerformanceTiming { navigationStart: 1499900753244, unloadEventStart: 0, unloadEventEnd: 0, redirectStart: 0, redirectEnd: 0, fetchStart: 1499900753245, domainLookupStart: 1499900753259, domainLookupEnd: 1499900753334, connectStart: 1499900753335, connectEnd: 1499900753369 }

But it is missing some PerformanceTiming properties such as:

domComplete
domContentLoadedEventEnd
domContentLoadedEventStart
domInteractive
domLoading
loadEventEnd
loadEventStart
requestStart
responseEnd
responseStart

Note these properties are *also* missing from the object dumped in Firefox &lt;= 55, but these properties can be inspected in the variables view column if you click on the PerformanceTiming object in the console.

https://developer.mozilla.org/en-US/docs/Web/API/PerformanceTiming</Description></bugID>